page-beranda-manajemen {
    font-family: 'Calibri';
    color: #3E3E3E;

    .grid{
        margin-top: 5%;
        margin-bottom: 5%;
    }

    h1{
        background-color: #D4CFC1;
        font-size: 18px;
        padding: 5px;
        margin: 0px;
    }

    h3{
        // border-bottom: 1px solid black;
        background-color: #E7A30F;
        margin: 0px;
        padding-top: 4px;
    }

    h2{
        background-color: #3E3E3E;
        color: white;
        margin: 0px;
        height: 7rem;
        padding-top: 1rem;
        font-size: 32px;
    }

    .note{
        font-size: 22px;
        color: black;
        font-weight: bold;
    }
}
